// JavaScript Document 메뉴토글

// Animate DIV
  jQuery(document).ready(function($){
	
	// 엑스트라 영역(ExtraArea) 사이트맵토글
	$("#sitemap_icon").toggle(function(){
	  $("#sitemap").fadeIn(500);

	  $("#sitemap_icon").css({"background-position":"left -82px"});
	  
	  },function(){
	  $("#sitemap").fadeOut(700);
	  $("#sitemap_icon").css({"background-position":"left 0px"});
	});

	// 엑스트라 영역(ExtraArea) 위젯토글
	$("#widget_icon").toggle(function(){
	  $("#toggle_widget").fadeIn(500);

	  $("#widget_icon").css({"background-position":"left -84px"});
	  
	  },function(){
	  $("#toggle_widget").fadeOut(700);
	  $("#widget_icon").css({"background-position":"left 0px"});
	});

  });

/* 토글 */
function toggle_object(post_id){   
    var obj = xGetElementById(post_id);   
    if(!obj) return;   
  
    if(obj.style.display=="none"){   
        obj.style.display='block';   
    } else {   
        obj.style.display="none";   
    }   
}
